Bug 10106 - Markup error causing misplacement of "reopen" checkbox on invoice edit screen
Summary: Markup error causing misplacement of "reopen" checkbox on invoice edit screen
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact:
URL: /cgi-bin/koha/acqui/invoice.pl?invoic...
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-24 12:51 UTC by Owen Leonard
Modified: 2014-05-26 21:04 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 10106 - Markup error causing misplacement of "reopen" checkbox on invoice edit screen (1.43 KB, patch)
2013-04-24 12:54 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 10106 - Markup error causing misplacement of "reopen" checkbox on invoice edit screen (1.46 KB, patch)
2013-04-24 13:40 UTC, Jonathan Druart
Details | Diff | Splinter Review
[PASSED QA] Bug 10106 - Markup error causing misplacement of "reopen" checkbox on invoice edit screen (1.57 KB, patch)
2013-04-25 06:01 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2013-04-24 12:51:00 UTC
A misplaced closing </li> causes the "reopen" checkbox to be misplaced if you're editing the a closed invoice.
Comment 1 Owen Leonard 2013-04-24 12:54:10 UTC Comment hidden (obsolete)
Comment 2 Jonathan Druart 2013-04-24 13:40:51 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2013-04-25 06:01:06 UTC
Created attachment 17663 [details] [review]
[PASSED QA] Bug 10106 - Markup error causing misplacement of "reopen" checkbox on invoice edit screen

A misplaced closing </li> causes the "reopen" checkbox to be misplaced
if you're editing the a closed invoice. This patch puts the </li> in its
proper place.

To test, view a closed invoice (Acquisitions -> Vendor -> Invoices) and
confirm that the "reopen" checkbox is correctly placed.

Signed-off-by: Jonathan Druart <jonathan.druart@biblibre.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Problem easy to spot, patch fixes it perfectly.
Comment 4 Jared Camins-Esakov 2013-04-26 02:08:52 UTC
This patch has been pushed to master and 3.12.x.